### Method

# Snapd UserInformation get_username

since: 1.3

#### Declaration [src]

    const gchar*
    snapd_user_information_get_username (
      SnapdUserInformation* user_information
    )

#### Description [src]

Get the local username for this account.

Available since: 1.3

Gets property | `Snapd.UserInformation:username`

#### Return value

Type: `const gchar*`

A username.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.